--- 
__version: '2.1'
itbponsel.com: 
  account_count: 2
  accounts: 
    icloud: 
      disk_mtime: '1436004191'
      diskquota: 0
      diskused: 8910236
    kumkum: 
      disk_mtime: '1436004265'
      diskquota: 0
      diskused: 0
  disk_mtime: '1436003899'
  passwd_mtime: '1436004265'
  quota_mtime: '1436004265'
